Re: NeedAccessibleAudioEditor

Try GoldWave...
If you're running windows 98 or 95 (not sure about ME though I guess
it also applies), you want version 4.26.
Otherwise, 5.08 will work just fine.
Both are available from http://www.goldwave.com
You can also download scripts for both versions from my web site (see
the signature of this message).
hth


Cheers, Jim
Web Site: http://jbauer.port5.com


Original Message
 from: "Elaina Lentz" <elentz1066@xxxxxxxxxxx>
 Subject: NeedAccessibleAudioEditor
 Date: Sat, 18 Sep 2004 11:39:01 -0600

>Hi,
>I'm looking for an audio editor program that's fairly accessible with =
Jaws and not too expensive. I want to mix microphone input with mp3 or =
wav files. Does anybody have any suggestions?
>Elaina


--
To post a message to the list, send it to jfw@xxxxxxxxxxxxx
To unsubscribe from this mailing list, send a message to 
jfw-request@xxxxxxxxxxxxx with the word unsubscribe in the subject line.
Archives located at: http://www.freelists.org/archives/jfw

If you have any concerns about the list, post received from the list, or the 
way the list is being run, do not post them to the list. Rather contact the 
list owner at jfw-admins@xxxxxxxxxxxxxx

Other related posts: